- Returns a list of records with the specified contact_id
Gets all of the activities in the system.
Creates a new activity record that does not already exist.
Execute Batch Operations
Can Be Edited in Portal
Sends out a preview of the CRC notification email
Processes an existing activity
Searches for activities using predefined parameters
Returns a activity from the system by its ID.
Returns a activity from the system by its ID.
Partially updates a activity with the specified ID.
Updates a activity with the specified ID.
Returns a list of records...
Returns a list of records with the specified contact_id
Security
knox-authorizer
- Mock serverhttps://docs.api.rhythmsoftware.com/_mock/apis/certifications/certifications-v1/activities/{tenantId}/contact/{contact_id}
- https://certifications.api.rhythmsoftware.comhttps://certifications.api.rhythmsoftware.com/activities/{tenantId}/contact/{contact_id}
curl -i -X GET \
'https://docs.api.rhythmsoftware.com/_mock/apis/certifications/certifications-v1/activities/{tenantId}/contact/{contact_id}?fields=string&exclusiveStartKey=string' \
-H 'Authorization: Bearer <YOUR_JWT_HERE>'Response
{ "Count": 0, "Items": [ { … } ], "LastEvaluatedKey": "string" }